Subject: I-D Action: draft-sumanta-ipv6-multihoming-solution-00.txt

From: [email-masked]
Date: Tue, 01 Mar 2016 09:22:14 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : IPv6 Multihoming with transparent End-to-End connectivity
        Authors         : 
	Filename        : draft-sumanta-ipv6-multihoming-solution-00.txt
	Pages           : 12
	Date            : 2016-02-29

Abstract:
Ipv6 Multihoming for Host could be implemented using Ipv6-to-Ipv6
Network prefix translation (NPTv6), however NPTv6 not ideal as this
 solution not achieve End-to-End transparency of connectivity.
Basic issues with End host Multihoming architecture without
NPTv6 are:
 1. Source address selection, 2. Next hop selection
        and 3. DNS resolution.
 One other approach to solve above mention all three issues with
End-to-End transparent connectivity would be using policy at
End host to enforce source address and next hop selection.
In this document,a solution being propose to solve all above
mention three problem enhancing policy based enforcement on host
directed by router using its router advertisement.This document
not obsolete any of the previous work,only propose how policy
on End-host can be enforce from router by mapping destination
prefix with DNS via Router Advertisement.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-sumanta-ipv6-multihoming-solution/

There's also a htmlized version available at:
https://tools.ietf.org/html/draft-sumanta-ipv6-multihoming-solution-00

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/